/* ----- DESC ----- */
/*
  resource.html specific css
*/

/* ---- FORMATTING ---- */
.jump-to-bar {
  background-color: #93B6D9;
  width: 100%;
  height: 20%;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.jump-to-bar__sections {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.jump-to-bar__link {
  color: #2D3427;
}

/* ---- CARDS ---- */
.headline {
  margin-bottom: 15px;
  font-family: 'IBM Plex Sans',serif;
  font-weight: 500;
  margin-top: 20px;
}

.headline h3 a {
  color: #000
}

.card {
  border-radius: 0px;
  border-color: #B2B2B2;
  width: 20vw;
}

.card-img-top {
  height: 12vw;
  width: 100%;
}

.card-columns {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 3rem;
  padding-right: 3rem;
}

.news-date {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: lighter;
}

.news-text {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
}


/* ---- TYPOGRAPHY ---- */
h1 {
  padding-top: 50px;
  padding-bottom: 50px;
}

h2 {
  font-weight: 400;
  padding-top: 40px;
  padding-left: 50px;
  padding-right: 50px;
}

h3 {
  font-weight: 400;
}

/* ---- MEDIA QUERIES ---- */
/* XS Devices (Phones) */
@media only screen and (max-width: 600px) {
  .card {
    width: 100%;
  }

  .card-columns {
    padding: 0;
  }

  .card-img-top {
    height: auto;
  }

  .jump-to-bar__sections {
    display: flex;
    flex-flow: column wrap;
    text-decoration: underline;
  }
}
